Bug 196764 - tests installed in wrong directory
tests installed in wrong directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: php-pear-DB (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 20:51 EDT by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 06:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-06-26 20:51:38 EDT
Description of problem:
The php-pear-DB package installs test files in /usr/share/pear/tests/ directory.
 They should be installed in /usr/share/pear/test
Comment 1 Tim Jackson 2006-06-28 06:33:18 EDT
Fixed in devel; see job #11741
I will probably also rebuild for FC-5.
Comment 2 Tim Jackson 2006-06-28 10:04:03 EDT
Rebuilt on FC-5 too.
Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.